/* 06.02.15 J.Fes returns all Data missing ObjectPuid  */
SELECT *
 FROM Objects_tbl
where ObjectClass = @ObjectClass
  and ObjectFromSiteID = @ObjectFromSiteID
  and (ObjectPuid = '' or ObjectPuid = NULL)
